// Approximate index of sounds in file 'Speech.wav'
code const unsigned long int wav_index[]={
    0x00002d, // 0 
    0x003107, // 1 
    0x007007, // 2 
    0x00adb9, // 3 
    0x00f266, // 4 
    0x0135d5, // 5 
    0x017d33, // 6 
    0x01c761, // 7 
    0x021279, // 8 
    0x0249c1, // 9 
    0x028f7a, // 10 
    0x02d063, // 11 
    0x031b87, // 12 
    0x03630e, // 13 
    0x03b95f, // 14 
    0x04113a, // 15 
    0x0466c4, // 16 
    0x04c012, // 17 
    0x052698, // 18 
    0x0574e9, // 19 
    0x05d28e, // 20 
    0x061d83, // 21 
    0x066546, // 22 
    0x06ac69, // 23 
    0x06f587, // 24 
    0x074ce9, // 25 
    0x07a4b6, // 26 
    0x07e311, // 27 
    0x0830eb, // 28 
    0x087b57, // 29 
    0x08c792, // 30 
    0x09097c
};
